



/* nice-select-edit */
.nice-select {
    height: initial;
    min-height: initial;
    line-height: 1;
    padding: 0 20px 0 0;
    float: none;
    display: inline-block;
    border: none;
}
.nice-select:after {
    margin-top: -2px;
}
.nice-select .list .option,
.nice-select.open .list .option {
    font-size: 16px;
    line-height: initial;
    min-height: initial;
    padding: 2px 10px;
    min-width: 50px;
}
.nice-select .option.selected {
    font-weight: inherit;
}
.nice-select .list {
    border-radius: 2px;
}





/* important */
#scrollUp {
    background-image: url("../images/base/top.png");
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    color: transparent;
    background-repeat: no-repeat;
}